p {
    font-size: 20px;
    color: rgb(255,255,255);
    padding-left: 5px;
}

a {
    font-size: 20px;
    color: rgb(255,255,255);
    padding-left: 5px;
}

pre {
    font-size: 18px;
    color: rgb(255,255,255);
    padding-left: 5px;
}

h1 {
    color: rgb(255,255,255);
    padding-left: 5px;
}

h2 {
    color: rgb(255,255,255);
    padding-left: 5px;
}

h3 {
    font-size: 24px;
    color: rgb(255,255,255);
    padding-left: 5px;
}

h4 {
    color: rgb(255,255,255);
    padding-left: 5px;
}

body {
    background-color: rgb(34, 34, 34);
    padding-left: 5px;
    padding-right: 5px;
}

img {
    padding-left: 5px;
}

hr {
    padding-left: 5px;
}